package com.sckw.slope.detection.dao.mysql;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.sckw.slope.detection.model.dos.mysql.KwsCompany;
import com.sckw.slope.detection.model.dos.mysql.KwsLog;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface KwsCompanyMapper  extends BaseMapper<KwsCompany> {
    int deleteByPrimaryKey(Long id);

    int insert(KwsCompany record);

    int insertSelective(KwsCompany record);

    KwsCompany selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(KwsCompany record);

    int updateByPrimaryKey(KwsCompany record);
}